{
  "1": "Lạy Chúa Hằng Hữu, Thiên Chúa của sự cứu rỗi con, \\q1 ngày đêm con kêu cầu trước mặt Chúa.\n\\q",
  "2": "Xin Chúa nghe lời cầu nguyện con; \\q1 xin để ý tiếng kêu khóc của con.\n\n\\s5\n\\q",
  "3": "Vì con đầy nỗi gian truân \\q1 và mạng sống con đã xuống tận âm phủ.\n\\q",
  "4": "Người ta xử với con như với những kẻ đi xuống huyệt; \\q1 con là người chẳng còn sức lực gì.\n\n\\s5\n\\q",
  "5": "Con bị bỏ giữa vòng kẻ chết; \\q1 con chẳng khác chi người chết ở trong mồ \\q1 mà Chúa chẳng còn quan tâm \\q1 vì bị cắt đứt khỏi quyền năng Chúa.\n\\q",
  "6": "Chúa để con ở đáy vực, \\q1 ở nơi tối tăm, sâu thẳm.\n\n\\s5\n\\q",
  "7": "Cơn giận Chúa đè nặng trên con, \\q1 các cơn sóng của Chúa quét qua con. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "8": "Vì Cớ Chúa mà những người thân quen tránh né con. \\q1 Chúa đã biến con thành cảnh tượng gây sửng sốt. \\q1 Con bị vây hãm không thoát ra được.\n\n\\s5\n\\q",
  "9": "Mắt con yếu đi vì hoạn nạn;\\q1 suốt ngày con kêu la cùng Chúa, lạy Đức Giê-hô-va;\\q1 con giơ tay lên hướng về Ngài.\n\\q",
  "10": "Chúa sẽ vì kẻ chết mà làm phép lạ sao?\\q1 Người đã chết có đứng lên ca ngợi Chúa không? \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "11": "Sự thành tín Chúa có được công bố trong mồ mả, \\q1 hoặc lòng trọn thành của Chúa có được rao ra trong cõi chết chăng?\n\\q",
  "12": "Phải chăng các việc kỳ diệu của Chúa sẽ được biết đến trong chốn tối tăm, \\q1 sự công chính Chúa được nhận ra trong chỗ quên lãng?\n\n\\s5\n\\q",
  "13": "Nhưng, Chúa Hằng Hữu ôi, con kêu cầu Chúa;\\q1 vào buổi sáng, lời cầu nguyện con đến trước mặt Ngài.\n\\q",
  "14": "Chúa Hằng Hữu ôi, sao Ngài khước từ con? \\q1 Vì sao Chúa giấu mặt khỏi con?\n\n\\s5\n\\q",
  "15": "Từ thuở niên thiếu con luôn chịu hoạn nạn và đứng bên bờ sự chết. \\q1 Con phải chịu những kinh hoàng từ nơi Chúa; con chẳng làm gì được.\n\\q",
  "16": "Các hành động nóng giận của Chúa đã tràn qua con, \\q1 các việc làm kinh khiếp của Chúa hủy diệt con.\n\n\\s5\n\\q",
  "17": "Chúng như nước bao phủ con cả ngày; \\q1 chúng vây kín lấy con.\n\\q",
  "18": "Chúa đã cất đi hết mọi bè bạn và người quen biết con. \\q1 Con chỉ còn bóng tối là chỗ thân quen.\n\n\n\\s5"
}
